Subject: Re: REQUEST
From: Akhil P Walia <[email-masked]>
To: Binod Joshi <[email-masked]>
Cc: subir <[email-masked]>, "Deeksha J. Dadu" <[email-masked]>
Date: Mon, 5 May 2014 03:48:18 +0530 (IST)

Okay, Will see i f feasible . 

----- Original Message ----- 
From: "Binod Joshi" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "subir" <[email-masked]> 
Sent: Sunday, May 4, 2014 11:35:49 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: REQUEST 

Hi Sir , 

Good day to you , 

I am requesting you to either provide me an off on 16th may(Friday) or to give me complete night shift as you know that election result will be out on 16th may(Friday) so for this one day I cannot come on 6:30pm-3:30am shift due to security reason. I am informing you before time so that you can look and do the needful. 

Thanks and regards, 
Binod Joshi